Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1948

Summary: mikmod problem
Product: [Retired] Red Hat Linux Reporter: yngguru
Component: mikmodAssignee: Mike Maher <mike>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-12 19:58:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description yngguru 1999-04-02 05:53:39 UTC
Running mikmod shows nothing from the AnotherLevel menu.
Running it from xterm shows that it doesn't have a graphical
interface.  The question is:  why is it on the menu if its
not graphical?

Comment 1 Preston Brown 1999-04-09 19:00:59 UTC
mike -- perhaps you need to remove the wmconfig entry before we ship.

Comment 2 Mike Maher 1999-04-12 19:58:59 UTC
this was removed.